
body {
  background-color: #DFE5EC;
  margin: 0;
}

h1 {
  color: #fff;
  font-family: 'Roboto Slab', serif;
  font-size: 30px;
  text-align: center;
}

h2 {
  color: #148F77;
  font-family: 'Roboto Slab', serif;
  font-size: 30px;
  margin-bottom: -10px;
  padding-bottom: 10px;
  text-align: center;  
}

h2.white {
  color:#fff;
}

h3 {
  color: #48C9B0;
  font-family: 'Roboto Slab', serif;
  font-size: 20px;
  font-style: normal;
  text-align: center;
}

h4 {
  color: #148F77;
  font-family: 'Roboto Slab', serif;
  font-size: 18px;
  font-style: bold;
  text-align: center;  
}

h5 {
  color:#148F77;
  font-family: 'Roboto Slab', serif;
  font-size: 18px;
  margin-bottom: -3px;
  text-align: left;
}

h6 {
  color:#148F77;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  margin-bottom: -3px;
}

a {
  cursor: pointer;
  font-size: 16px;
  font-family: 'Roboto Slab', serif;
  text-align: left;
}

p {
  color: black;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}

p.center {
  text-align: center;
}

p.indent {
  text-indent: 40px;
}

p.indent-margin {
  margin-left: 40px;
}

p.indent-sub {
  text-indent: 80px;
}

p.indent-sub-sub {
  margin-left: 120px;
}

p.indent-sub-margin {
  margin-left: 80px;
}

p.note {
 font-style: italic;
}

p.white {
  color:#fff;
}

label {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}

input {
  outline-color: #000;
}

.center {
  text-align: center;
}

.left-aligned {
  text-align: left;
  margin: 20px;
}

.italic {
  font-style: italic;
}

.bold {
  font-weight: bold;
}

.bold-italic {
  font-style: italic;
  font-weight: bold;
}

.center-italic {
  font-style: italic;
  text-align: center;
  margin: 20px;
}

.bold-date {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
}

.required-asterisk {
  color: #FF0000;
}

.form-row {
  box-sizing: border-box;
  margin-top: 12px;
  width: 100%;
}

.form-row:first-child {
  margin-top: 0;
}

.text-input-label {
  display: inline-block;
  text-align: right;
  vertical-align: top;
  width: 25%;
}

.text-input {
  box-sizing: border-box;
  display: inline-block;
  height: 32px;
  margin-left: 3%;
  width: 55%;
}

.message-input {
  font-family: 'Roboto', sans-serif;
  height: 150px;
  margin-left: 3%;
  width: 55%;
}

.receipt-row {
  width: 100%;
}




/******** MAIN NAV ********/
.header {
  text-align: left;
  box-sizing: border-box;
  background-color: #48C9B0;
  position: relative;
  height: 200px;
  width: 100%;
}

.main-title {
  background-color: #148F77;
  box-sizing: border-box;
  float: left;
  padding: 50px 0 50px 175px;
  position: relative;
  text-align: left;
  margin: 0;
  height: 200px;
  width: 75%;
}

.header-image {
  box-sizing: border-box;
  float: left;
  margin-left: -47px;
  position: relative;
  transform: rotate(-4deg);
  width: 100px;
  height: 200px;
  z-index: 60;
}

.dropbox-linking {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center;
  height: 200px;
}

.dropbox-icon {
  width: 100%;
  text-align: center;
}

.upload-map {
  height: 75px;
}

.dropbox-instructions {
  width: 100%;
  text-align: center;
  color: #fff;
  margin-top: 20px;
}

/******** BODY ********/
.card {
  background-color: white;
  margin: auto;
  width: 70%;
  padding: 40px;
  box-shadow: 0 8px 25px -4px #999999;
}

.blue-divider {
  border-top: 3px solid #48C9B0;
  margin-top: 25px;
  width: 50%;
}

/******** MEMBERS ********/
.row {
  display: flex;
  flex-direction: row;
}

.bio-pic-name {
  align-content: center;
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 150px;
}

.bio-column-left {
  display: inline-block;
  padding: 10px;
  width: 25%;
}

.bio-column-right{
  display: inline-block;
  width: 70%;
  padding: 10px;
}

.leftcolumn {
  display: inline-block;
  padding: 20px;
  width: 45%;
}

.rightcolumn {
  display: inline-block;
  padding: 20px;
  width: 45%;
}

.column {
  float: left;
  width: 25%;
  padding: 10px;
  height: 300px;
}

.chairmen {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.member-link {
  color: black;
  font-size: 14px;
  font-family: 'Roboto', sans-serif;
  text-align: left;
}

/* above 11th Member */
.full-blue-divider {
  border-top: 3px solid #48C9B0;
  margin-top: 25px;
  width: 97%;
}

.img-bio {
  border-radius: 50%;
  box-sizing: border-box;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 225px;
  padding: 5%;
 }

 .member-name {
  margin-bottom: 5px;
  text-align: left;
}

.member-name-center {
  margin-bottom: 5px;
  text-align: center;
}

.title {
  color: #48C9B0;
  font-family: 'Roboto Slab', serif; 
  font-size: 20px;
  font-style: italic;
  margin: auto;
  text-align: left;
}

.title-center {
  color: #48C9B0;
  font-family: 'Roboto Slab', serif; 
  font-size: 20px;
  font-style: italic;
  margin: auto;
  text-align: center;
}

/******** BUTTONS ********/
.button {
  border: none;
  border-radius: 12px;
  color: white;
  font-size: 16px;
  font-family: 'Roboto Slab', serif; 
  margin: 15px 20px;
  padding: 12px 0px;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.4s;
}

.button1 {
  background-color: white; 
  border: 2px solid #48C9B0;
  color: #148F77; 
  display: block;
  font-style: normal;
  width: 35%;
}

.button1:hover {
  background-color: #48C9B0;
  color: #fff;
  font-style: bold;
}

.button2 {
  background-color: white; 
  border: 2px solid #48C9B0;
  color: #148F77; 
  display: block;
  font-style: normal;
  width: 35%;
}

.button2:hover {
  background-color: #48C9B0;
  color: #fff;
  font-style: bold;
}

.button3 {
  background-color: white; 
  border: 2px solid #48C9B0;
  color: #148F77; 
  display: inline-block;
  font-style: normal;
  width: 50%;
}

.button3:hover {
  background-color: #48C9B0;
  color: #fff;
  font-style: bold;
}

.center-buttons {
  justify-content: center;
}

.submit-reset {
  display: flex;
  justify-content: center;
}

.button-leftcolumn {
  display: inline-block;
  padding: 10px;
  width: 45%;
}

.button-rightcolumn {
  display: inline-block;
  width: calc(50% - 40px);
}

.two-column {
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.button-leftcolumn-22 {
  box-sizing: border-box;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-right: -40px;
  width: 50%;
}

.button-rightcolumn-22 {
  box-sizing: border-box;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: -40px;
  width: 50%;
}

.homepage-buttons{
  display: flex;
  flex-direction: row;
}

/******** FOOTER ********/
.footer-container {
  background: #148F77;
  padding: 10px 0 0;
}

.footer-left {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  width: 50%;
}

.footer-header {
  color:#fff;
}

.footer-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 30px;
  padding-left: 5px;
}

 .left {
  text-align: left;
}

/******** TABLES ********/
.table1 {
    border: 1px solid #148F77;
    border-collapse: collapse;
    width: 50%;
  }

  .table1 th {
    background-color:#148F77;
    border: 1px solid #148F77;
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto Slab', sans-serif;
    padding: 5px;
    text-align: center;
  }
  
  .table1 td {
    border: 1px solid #148F77;
    color:#000;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    padding: 5px;
    text-align: center;
  }
  
  .table2 td {
    color:#148F77;
    font-size: 14px;
    font-family: 'Roboto', sans-serif;
    padding: 5px;
    text-align: left;
  }

/******** SCHEDULE AGENDAS ********/
.agenda-type {
  color: #148F77;
  font-family: 'Roboto Slab', serif;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 1px;
  margin-top: 0;
  padding: 10px 0px;
}

.agenda-location {
  color: #148F77;
  font-style: italic;
  margin: 0;
}

.agenda-comment {
  margin-left: 10px;
  margin: 0;
}


@media (max-width: 1290px) {
  .bio-column-left {
    display: block;
    max-width: 225px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  
  .row {
    display: flex;
    flex-direction: column;
  }

  .bio-column-right {
    width: 100%;
  }

  .member-name {
    text-align: center;
    margin-bottom: 5px;
  }

  .title {
    color: #48C9B0;
    font-family: 'Roboto Slab', serif; 
    font-size: 20px;
    font-style: italic;
    margin: auto;
    text-align: center;
  }
  

  h1 {
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 32px;
    text-align: center;
  }
}


@media (max-width: 1099px) {
  .header {
    height: 200px;
    width: 100%;
  }
  
  .main-title {
    padding: 50px 0 50px 175px;
    height: 200px;
    width: 80%;
  }

  .button-leftcolumn {
    display: inline-block;
    padding: 5px;
    width: 45%;
  }
  
  .button-rightcolumn {
    display: inline-block;
    padding: 5px;
    width: 45%;
  }
}

@media (max-width: 925px){
  .main-title {
    padding: 50px 50px 50px 75px;
    height: 200px;
    width: 70%;
  }

  .upload-map {
    left: 50px;
   }

  .chairmen {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }

  .leftcolumn {
    padding: 0px;
    width: 100%;
  }

  .rightcolumn {
    width: 100%;
  }

  .button-leftcolumn {
    padding: 10px;
    width: 40%;
  }
  
  .button-rightcolumn {
    padding: 10px;
    width: 40%;
  }

  .button-leftcolumn-22 {
    box-sizing: border-box;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-right: -10px;
    width: 50%;
  }
  
  .button-rightcolumn-22 {
    box-sizing: border-box;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: -10px;
    width: 50%;
  }

  h1 {
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 28px;
    text-align: center;
  }

}
@media (max-width: 675px){
  .header {
    height: 200px;
    width: 100%;
  }
  
  .main-title {
    padding: 50px 50px 50px 70px;
    height: 200px;
    width: 70%;
  }

  .upload-map {
    left: 30px;
  }

  .form-row {
    box-sizing: border-box;
    margin-top: 16px;
    width: 100%;
  }
  
  .form-row:first-child {
    margin-top: 0;
  }

  .text-input-label {
    text-align: left;
    width: 100%;
  }
  
  .text-input {
    margin-top: 6px;
    margin-left: 0;
    width: 95%;
  }

  .message-input {
    height: 150px;
    margin-left: 0;
    margin-top: 6px;
    width: 94%;
  }

  .button {
    margin: 15px 20px;
    padding: 0px;

  }

  h1 {
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 26px;
    text-align: center;
  }
}

@media (max-width: 550px){
  .header {
    height: 200px;
    width: 100%;
  }
  
  .main-title {
    padding: 50px 50px 50px 50px;
    height: 200px;
    width: 62%;
  }
  .button-leftcolumn {
    padding: 0px;
    width: 100%;
  }
  
  .button-rightcolumn {
    padding: 0px;
    width: 100%;
  }

  .homepage-buttons{
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  h1 {
    color: #fff;
    font-family: 'Roboto Slab', serif;
    font-size: 20px;
    text-align: center;
  }
}

@media print {
  body * {
    visibility: hidden;
  }

  body #section-to-print,
  body #section-to-print * {
    visibility: visible;
  }

  body #section-to-print {
    position: absolute;
    left: 0;
    top: 0;
  }
}
